Subject: I smoked for 2 years (2 cigarettes per day). Will I get cancer?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 13 Apr 2022 02:31:48 +0000

Top stories for Pankaj

-----

Question: I smoked for 2 years (2 cigarettes per day). Will I get cancer?

Answer from Prasant Rai

No Dear !!

But STOP today. Life will become hell , when you have Cancer.

You can read my story , leave everything that can cause any disease including Cancer. My entire  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE2MTYyMjE4MzM3NTM0MTcwMzl8MXwxfDMzNjcxNDE5OSJ9&al_pri=8&aoid=YBg4GFSaqZA&aoty=1&aty=4&cp=1&et=2&id=c094b0004c0b450b82cfcbafb053c8dd&uid=VXdjaWV6iqF
-----
Question: Do narcissist ex's have fake Facebook accounts?

Answer from Rozanne Castillo

Definitely!…My NPD ex always said he never wanted to be involved with FB or any social media. He had an email account.

After I left, around 6 months later I received a fr 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE2MTYyMjE4MzM3NTM0MTcwMzl8MnwxfDc2NzYyOTI1In0%3D&al_pri=8&aoid=3lbWWai7UHu&aoty=1&aty=4&cp=2&et=2&id=c094b0004c0b450b82cfcbafb053c8dd&uid=VXdjaWV6iqF
-----
Question: Is Geeta copied from Buddhism?

Answer from Rami Sivan

This is one of the most relished games around - who copied from whom?

The historical fact is that all the differing and diverse schools of what later became known as “Bud 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE2MTYyMjE4MzM3NTM0MTcwMzl8M3wxfDMzNzk1NDY0MSJ9&al_pri=8&aoid=9XYTdYcX70d&aoty=1&aty=4&cp=3&et=2&id=c094b0004c0b450b82cfcbafb053c8dd&uid=VXdjaWV6iqF
-----
Question: If HIV and AIDS is found in blood, why don't we get a patient of the same and remove all the blood and donate a new blood to him?

Answer from Ben Lavon

Ignoring the fact that we cannot just drain someone’s blood to give to someone else, this wouldn’t cure HIV anyway.

HIV persists in the body even with effective treatment 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE2MTYyMjE4MzM3NTM0MTcwMzl8NHwxfDMzNDgyMjgyNyJ9&al_pri=8&aoid=qcsHd5NyqKm&aoty=1&aty=4&cp=4&et=2&id=c094b0004c0b450b82cfcbafb053c8dd&uid=VXdjaWV6iqF
-----
Question: I had an interview, it went well and was offered the position. I was expecting an offer letter but never received it. I went to the candidate profile and my status said "not selected". Can anyone explain to me why this happened?

Answer from Peter Gillon

Well , worth a phone call. They had no need to offer you the position , but then did, so you are owed some sort of explanation , just from a good manners point of view. Ha 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE2MTYyMjE4MzM3NTM0MTcwMzl8NXwxfDMwMjEwOTk4NCJ9&al_pri=8&aoid=jrcpSiPDNa1&aoty=1&aty=4&cp=5&et=2&id=c094b0004c0b450b82cfcbafb053c8dd&uid=VXdjaWV6iqF
-----
Question: In India, what has made your blood boil?

Answer from Shreya Singh

She is Mandira Bedi, a bollywood celebrity who recently lost her husband due to a sudden heart attack.

She also have a 10 yo son.

And we all can imagine from which kind  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE2MTYyMjE4MzM3NTM0MTcwMzl8NnwxfDI5MzkxNTQ5NyJ9&al_pri=8&aoid=MzayKyXWeCr&aoty=1&aty=4&cp=6&et=2&id=c094b0004c0b450b82cfcbafb053c8dd&uid=VXdjaWV6iqF
-----
Question: Do Chartered Accountants have no work-life balance?

Answer from Kalpesh C Patil

Talking about me I would say yes. I am working in a PSU in Goa. My office timing starts at 9:30 am and ends at 17:30 pm. In between I get 1 hour for lunch.

Although, I mo 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE2MTYyMjE4MzM3NTM0MTcwMzl8N3wxfDMyMDMxODE2NiJ9&al_pri=8&aoid=YUSB09Gjt5y&aoty=1&aty=4&cp=7&et=2&id=c094b0004c0b450b82cfcbafb053c8dd&uid=VXdjaWV6iqF
-----
Question: I lied for the first time to my boss telling him that I will not be able to get to work today because I got hospitalized. Now he asks me for proof of hospitalization. What should I do?

Answer from Ari Dell

Oh, you’ve gotten yourself in quite a pickle! This is why you shouldn’t tell unreasonable lies to get off of work. I guess if you don’t want to be found out, have health i 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE2MTYyMjE4MzM3NTM0MTcwMzl8OHwxfDE0MDkwNjUzNyJ9&al_pri=8&aoid=3BHMz7ht6L2&aoty=1&aty=4&cp=8&et=2&id=c094b0004c0b450b82cfcbafb053c8dd&uid=VXdjaWV6iqF
-----
Question: Is Russia retreating from Ukraine?

Answer from Fredrik Haugen

No, but they live on borrowed time.

Russian forces has major problems. First and foremost is that they never done anything like this on this scale towards this kind of en 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE2MTYyMjE4MzM3NTM0MTcwMzl8OXwxfDM0MTEyNzUxMSJ9&al_pri=8&aoid=9Q9EU1grfbY&aoty=1&aty=4&cp=9&et=2&id=c094b0004c0b450b82cfcbafb053c8dd&uid=VXdjaWV6iqF
-----
Question: Is Ripple/XRP a dead crytocurrency now?

Answer from Bernice

NO! Ripple XRP is not dead. Wallet Investor sees an increase in the average price of XRP in 2023 from $1.20 to $1.60. The coin may show an even more impressive performance 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE2MTYyMjE4MzM3NTM0MTcwMzl8MTB8MXwzNDY5MTY4MzAifQ%3D%3D&al_pri=8&aoid=o4BKaLjVDXd&aoty=1&aty=4&cp=10&et=2&id=c094b0004c0b450b82cfcbafb053c8dd&uid=VXdjaWV6iqF
-----
Question: My twin flame blocked me and has been ignoring me. Is this the end for us?

Answer from Gray Inregio

No! your Twin Flame is suppose to block you and run or it wouldn’t be “Twin Flames.” If they didn’t do that, you wouldn’t be interested in Twin Flames what so ever. So it’ 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE2MTYyMjE4MzM3NTM0MTcwMzl8MTF8MXwyOTk3OTcxMDUifQ%3D%3D&al_pri=8&aoid=MipNmrDxZTa&aoty=1&aty=4&cp=11&et=2&id=c094b0004c0b450b82cfcbafb053c8dd&uid=VXdjaWV6iqF
-----
Question: Is there a BTS member that you don't like? Why?

Answer from Ariel

A couple of days ago, I would have answered that I love them all equally, blah blah blah. But the more I've thought about it, I don't know... I feel bad and I know the har 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE2MTYyMjE4MzM3NTM0MTcwMzl8MTJ8MXwyODA3MTUxNzgifQ%3D%3D&al_pri=8&aoid=q6lHRtknTzY&aoty=1&aty=4&cp=12&et=2&id=c094b0004c0b450b82cfcbafb053c8dd&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=c094b0004c0b450b82cfcbafb053c8dd&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=c094b0004c0b450b82cfcbafb053c8dd&t=1649817107014866&token=4c808c1878b322987b7ef96c4291315b9b244c96ad501e9e65c34c2492cda5bd1569721223d660bb95025d7b985bbe3eff0fe6cba03ba064aabc91fcac8c81be&type=2&uid=1769591284